import { Router } from './router.js';
import { globalController } from './controllers/globalController.js';

// Initialize the app
class App {
    constructor() {
        
    }

    static init(){
        const router = new Router();
        router.Route();
        const globalCtrl = new globalController();
        globalCtrl.init();
    }
}

App.init();